/* ============================================================= */
/*                                                               */
/*                MM - screen style definitions                  */
/*                                                               */
/* ============================================================= */

/* ==================== general ==================== */
@import url(http://fonts.googleapis.com/css?family=Open+Sans);

html {
    font-family: Open Sans, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif;
    font-size: 15px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
}

body {
    color: #333333;  
    background-color: #cccccc;
    padding: 25px 35px 25px 25px;
}

img.Frame {
    border: 14px solid #dddddd;
    box-shadow: 5px 5px 7px rgba(0,0,0,.3);
}

ul {
    list-style-image: url('../img/app/leaf.svg');
    list-style-type: square;
    margin: 0;
}

li {
    text-align: justify;
    margin: 0 0 3px 0;
}

a {
    color: #ffffff;
    background-color: inherit;
    text-decoration: none;
}

a:hover {
    color: #666666;
    background-color: inherit;
    text-decoration: underline; 
}

.pageMain {
    background: url(../img/app/bgrLine.svg) repeat-y 20px 0px;
    background-size: 27px 1060px;
    padding: 10px 0 20px 0;
}

/* ==================== footer ==================== */

.pageFooter {
    font-size: 70%;
    text-align: right;
    margin: 30px 0 0 0;
}

/* ==================== header ==================== */

.pageHeader {
    width: 100%; 
    display: flex;
    justify-content: space-between;
    margin: 0 0 10px 0;
    border-bottom: 4px solid #ffffff;
}

.pageHeader h1 {
    font-size: 20px;
    font-weight: normal;
    margin: 0 0 10px 0;  
}

.pageHeader h1 img {
    display: inline-block;
    vertical-align: middle;
    border: none;
}

.pageHeader .thePoint {
    height: 30px;
    width: 30px;
    border-radius: 15px;
    background-color: #ffcc00;
    margin: 5px 0 0 120px;
    filter: blur(3px);
}

/* ==================== main menu ==================== */

.mainMenu {
    text-align: right;
}

.mainMenu a {
    color: #ffffff;
    text-transform: uppercase;
}

.mainMenu a:hover {
    color: #777777;
    text-decoration: none;
}

.mainMenu img {
    border: none;
}

a.actMenuItem {
    color: #791500;
    background-color: inherit;
    text-decoration: none;
}

a.actMenuItem:hover {
    color: #792500;
}

/* ==================== main submenu ==================== */

.mainSubmenu {
    text-align: right;
    margin-top: 8px;
    height: 20px;
}

.mainSubmenu a {
    color: #ffffff;
}

.mainSubmenu a:hover {
    color: #777777;
    text-decoration: none;
}

.mainSubmenu img {
    border: none;
}

a.actMenuItem {
    color: #792500;
}

a.actMenuItem:hover {
    color: #792500;
}

/* ==================== page block ==================== */

.pageContent {
    margin: 0 20px 0 80px;
}
.pageContent .pageBlock {
    margin: 0 0 15px 0;
}

.pageBlock h2 {
    font-size: 120%;
    font-weight: normal;
    color: #ffffff;
    margin: 0 0 10px 0;
}

.pageBlock h3 {
    font-size: 110%;
    font-weight: normal;
    color: #777777;
    margin: 8px 0 2px 0;
}

.pageBlock p {
    text-align: justify;
    padding: 0 0 10px 0;
    margin: 0;
}

.pageBlock .blockContentWrapper {
    margin: 0;  
}

/* ==================== event ==================== */


.eventBlock {
    border-bottom: 7px solid #dddddd;
    border-top: 7px solid #dddddd;
    border-left: 14px solid #dddddd;
    border-right: 14px solid #dddddd;
    /* box-shadow: 5px 5px 7px rgba(0,0,0,.3); */
    padding: 10px 10px 24px 20px;
}

.eventBlock h2 {
    color: #792500;
}

.eventBlock:first-child {
    border-top: 14px solid #dddddd;
}

.eventBlock:last-child {
    border-bottom: 14px solid #dddddd;
}

.eventBlockContent {
    display: flex;
    justify-content: space-between;
}

.eventBlockInfo {
    display: flex;
    justify-content: left;
    gap: 25px;
    min-width: 500px;
}

.eventBlockGallery {
    margin: 0 0 0 35px;
}

.eventBlockGallery .picsWrapper {
    justify-content: right;
}

/* ==================== info ==================== */

.infoBlock {
    column-count:2;
    column-gap:50px;
    column-span:all;
    /* column-rule: 14px solid #dddddd; */
    border: 14px solid #dddddd;
    padding: 20px 30px 20px 30px;
}

/* ==================== photos ==================== */

.picsWrapper {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.picItem {
    margin: 0 12px 24px 12px;
}

.picItemCaption {
    margin: 3px 0 0px 0;
}

.picItemCaption.Invis {
    display: none;
    visibility: hidden;
}

/* ==================== big photo popup ==================== */

#picPopupBgr  {
    background: #cccccc;
    position: absolute;
    left: 0;
    top: 0;
    width: 150%;
    height: 150%;
    display: none;
    opacity:0.7;
}

#picPopup  {
    text-align: center;
    padding: 50px 0 0 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: none;
}

#picPopupWrapper {
    margin:auto;
    background: #dddddd;
    padding: 50px 50px 15px 50px;
    box-shadow: 5px 5px 20px rgba(0,0,0,.3);
}

#picPopupCaption {
    float:left;
    margin: 15px 0 0 0;
    font-size: 80%;
}

#picPopupControls {
    margin: 5px 0 0 0;
    display: flex;
    justify-content: flex-end;
}

#picPopupClose {
    cursor: pointer;
    z-index: 100;  
    background-color: #ffffff;
    width: 30px;
    height: 30px;
    background: url(../img/app/iconClose.svg) no-repeat center top;
    box-shadow: 2px 3px 4px rgba(0,0,0,.3);
    background-size: 30px 30px;
    border-radius: 50%;
}

#picPopupPrev {
    margin: 0 5px 0 0;
    z-index: 100;  
    cursor: pointer;
    background-color: #ffffff;
    width: 30px;
    height: 30px;
    background: url(../img/app/iconPrev.svg) no-repeat center top;
    box-shadow: 2px 3px 4px rgba(0,0,0,.3);
    background-size: 30px 30px;
    border-radius: 50%;
}

#picPopupNext {
    margin: 0 0 0 5px;
    z-index: 100;  
    cursor: pointer;
    background-color: #ffffff;
    width: 30px;
    height: 30px;
    background: url(../img/app/iconNext.svg) no-repeat center top;
    box-shadow: 2px 3px 4px rgba(0,0,0,.3);
    background-size: 30px 30px;
    border-radius: 50%;
}

#picPopupPrev:active, #picPopupNext:active, #picPopupClose:active {
    box-shadow: 1px 1px 4px rgba(0,0,0,.5) !important;
    transform: translateY(3px);
}

/* ==================== miscellaneous ==================== */

.contactInfo {
    font-family: monospace, Courier CE, Courier, "Courier New";
}

.contactInfo img {
    margin-bottom: -4px;
}

/* ======================== END OF FILE ======================== */